.main-text
{
    position: absolute;
    width: 96.66666666666666%;
    color: #FFF;
}
.btn-min-block
{
    min-width: 260px;
    line-height: 26px;
}
.btn-min-block1
{
    min-width: 160px;
    line-height: 26px;
}
a.btn-clear
{
    color: #FFF;
	background:#1ABC9C;
    border-color: #1ABC9C;
    margin-right: 15px;
	font-size:20px;
}
a.btn-clear:hover
{
    color: #FFF;
    background-color: #17a589;
}
.statictext h1
{
font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-weight: 400;
margin-bottom: 0px;
color: #fff;
}
.statictext h3
{
color: #fff;
font-size: 32px;
font-weight: 400;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    top: 40%;
}